Bug 136874 - Japanese messages in the viewer are scrambled
Japanese messages in the viewer are scrambled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 15:59 EDT by Takayuki Ogawa
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 11:20:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen Shot (170.48 KB, image/jpeg)
2004-10-22 16:01 EDT, Takayuki Ogawa
no flags Details
A piece of boot.log (2.82 KB, text/plain)
2004-10-22 16:02 EDT, Takayuki Ogawa
no flags Details

  None (edit)
Description Takayuki Ogawa 2004-10-22 15:59:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When my computer is booted up, some message is saved with a few
Japanese characters.
Their characters are scrambled when I see the boot log by
system-logviewer, but I can see them correctly by gnome-terminal.

Version-Release number of selected component (if applicable):
system-logviewer-0.9.11-1

How reproducible:
Always

Steps to Reproduce:
1. Boot system with Japanese mode.
2. Confirm the boot log by system-logviewer.
3.
    

Actual Results:  Japanese characters are scrambled.

Expected Results:  Japanase chacters are displayed correcly.

Additional info:

My default locale is "ja_JP.UTF-8".
Comment 1 Takayuki Ogawa 2004-10-22 16:01:20 EDT
Created attachment 105670 [details]
Screen Shot
Comment 2 Takayuki Ogawa 2004-10-22 16:02:11 EDT
Created attachment 105671 [details]
A piece of boot.log
Comment 3 Paul Nasrat 2004-11-08 11:30:12 EST
Fixed in CVS.  I'll get an update out shortly.

Note You need to log in before you can comment on or make changes to this bug.